Skip to main content
GET
/
rounds
/
{round_id}
/
countdown
Get Round Countdown
curl --request GET \
  --url https://api-dev.monyfix.tech/rounds/{round_id}/countdown \
  --header 'Authorization: Bearer <token>'
{
  "category_theme": {
    "name": "<string>",
    "category": {
      "name": "<string>"
    },
    "emoji": "<string>"
  },
  "type": "<string>",
  "message": "<string>",
  "countdown_start": "<string>",
  "countdown_end": "<string>",
  "countdown": 123,
  "round_id": "<string>",
  "is_private": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

round_id
string
required

Response

Successful Response

category_theme
RoundQuestionCategoryThemeGetResponse · object
required
type
string | null
message
string | null
countdown_start
string | null
countdown_end
string | null
countdown
integer | null
round_id
string | null
is_private
boolean | null